body {
	margin: 0;
	background-image: url(sparks.jpg);
	background-size:100% auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
    background-position: right bottom; 
	background-color:#1c151d;
}

body a {color:#fff}
body a:link{text-decoration:none}
body a:hover{color:#96C}

.container {
	width:100%;
	height:100%;
	position:absolute;
	margin:0;
	background-image: url(grid.png);
	background-repeat: repeat;
}

.container .message img{
	width:100%;
	height:auto;
}

.container .message{
	width:400px;
	margin:12% 0 0 15%;
	text-align:center;
	text-decoration:none;
}

.container .message .logo img{
	width:250px !important
}


.video {
	width:100%;
	height:auto;
	position:absolute;
	bottom:0px;
}

p {
font-family:"Open Sans", sans serif;
font-size:16px;
	color:#FFF;
	text-align:center;
}

@media only screen and (max-width: 999px) {
	
	body {
	background-size:100% auto;
	background-attachment: fixed;
    background-position: right bottom; 
}

.container .message{
	width:250px;
	margin:10% 0 0 15%;
}

.container .message .logo img{
	width:200px !important
}


@media only screen and (max-width: 549px) {
	
	body {
	background-size:100% auto;
	background-attachment: fixed;
    background-position: right bottom; 
}

.container .message{
	width:300px;
	margin:20% auto 0 auto;
}
	
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
	
	body {
	background-size:100% auto;
	background-attachment: fixed;
    background-position: right bottom; 
}

.container .message{
	width:300px;
	margin:20% auto 0 auto;
}
	
}